  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[What is a Network?]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p03.swf"/>
	</Content>
	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Two or more computers connected to each other.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>	
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			<P1><![CDATA[Examples:]]></P1>
			<P2 _x="" _y="160" RelativeGapY="" _width="" RemoveCompareId="A2"/>	
  	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
	 	 <P1><![CDATA[LAN - Local Area Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 <P1><![CDATA[WAN - Wide Area Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
		 <P1><![CDATA[VPN - Virtual Private Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
		 <P1><![CDATA[Intranet - Closed Private Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A7">
		 <P1><![CDATA[Internet - Open Public Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A7"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The TL250 brings speed of signal to the marketplace as it relays alarm signals to the central station over a network connection instead of a traditional phone line.<br>A network is basically two or more computers connected to each other to share files. A network could be two computers in a home, or hundreds of computers in different offices all over the country.<br>The different types of networks include a LAN or Local Area Network, a WAN or Wide Area Network, a VPN or Virtual Private Network or Public Network, also known as the Internet.<br>Although the terminology is different they all leverage the same basic standards to communicate data.]]></P1>
	</Content>

  </Contents>





